body {
	background-color:#002943;
	margin:0px 0px 0px 0px;
	--scrollbar-w: calc(100vw - 100%);
}
a {
	color: #eee;
}
text {
	font-size:18px;
	fill: #fdf161;
}

hr {
	border: 1px dashed lightblue;
	margin: 24px 0px 24px 0px;
}
form {
	margin:0;
	padding:0;
}
h1,h2,h3 {
	font-family:"Inria Sans";
	margin:0px;
	padding:0px;
	line-height:1.5em;
}
h1 {
	display: inline-block;
	font-size:28px;
	margin: 0px;
	font-weight: 600;
	font-style: bold;
	/*
	background-color: black;
	padding: 12px 18px;
	margin-left: -18px;
	*/
	font-size:3em;
	text-transform:uppercase;
	letter-spacing:0.05em;
	color:#F652FF;	
}
h2 {
    font-size:18px;
    color:#F652FF;
    text-transform: uppercase;
    letter-spacing: 0.1em;
}
h3 {
    font-size:16px;
    color:#F652FF;
	font-style: bold;
	margin: 0px;
}
img {
	width:100%;
}

.star_head {
	display: inline-block;
	font-size:32px;
	margin: 0px;
	font-weight: 600;
	font-style: bold;
	font-family: "Inria Sans";
	/*
	background-color: black;
	padding: 12px 18px;
	margin-left: -18px;
	*/
	text-transform:uppercase;
	letter-spacing:0.05em;
	color:white;	
}
@media only screen and (max-width:800px) {
	.star_head {
		font-size: 22px;
	}
}
.star_nav {
	max-width:fit-content;
	margin-inline:auto;
	padding:56px 0px;
	display: flex;
	button {
		font-family: "Jost";
		font-size:1em;
		display:grid;
		cursor: pointer;
		min-width: 140px;
		max-width:50%;
		padding:8px 0px;
		text-align: center;
		text-transform: uppercase;
		font-weight: 600;
		color: white;
		background-color: #241A25;
		text-indent: 0px;
		letter-spacing: 0.05em;
		text-decoration:none;
		border-width:1px;
		border-style: solid;
		border-color:#FF2FEA;
		margin-right:8px;
	}
	button#active {
		background-color: #FF2FEA;
	}
	a  {
		text-decoration:none;
		cursor:hand;
	}
	a button:hover{
		background-color:#461041;
	}
}
@media only screen and (max-width:800px) {
	.star_nav {
		display: block;
		padding:20px 0px;
	}
}
ul {
	margin: 0px;
}
li {
	margin: 0px;
}
.caps {
	text-transform: uppercase;
	letter-spacing: 0.1em;
}
.page {
	position: relative;
	background-color:#054873;
	background-image:url("/images/astro_bg.jpg");
	margin: 0px auto;
	max-width: 1200px;
	min-height: 100vh;
	font-family:"Jost", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style:normal;
	font-size:24px;
	color:#fff;
}
.highlight {
	background-color:#FCED3A;
	color:black;
}
#current {
	background-image:url("/images/reading_one_stairs.jpg");
	background-repeat: no-repeat;
	background-size: contain;
}
#starstuff {
background-image:url("/images/starstuff_2026/starstuff_topbg.jpg");
background-repeat: no-repeat;
background-size: contain;
}
@media only screen and (max-width:800px) {
	#starstuff {
		background-size: auto 400px;
		background-position: 0px -40px;
	}
}

.tcc {
	display:flex;
}
@media only screen and (max-width:1000px) {
	.tcc {
		display:block;
	}
}
.timetable-container {
	width:100%;
	max-width: 400px;
	min-width:300px;
	margin: 0px 24px 0px 0px;
	font-family: sans-serif;
	overflow: hidden;


}
table {
	width: 100%;
	border-collapse: collapse;
	text-align: left;
}
thead {
}
th, td {
	padding: 0px 0px 12px 0px;
	line-height:2.25em;
	padding-top:12px;
	a {
		text-decoration:none;
		background-color: black;
		padding:4px;
	}
	a:hover {
	color: #F652FF;
	cursor: pointer;
}

}
th {
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	border-bottom: 1px solid #F652FF;
}
td {
	font-size:13px;
}
.time-col {
	font-weight: bold;
	color:#F652FF;
	width: 28%;
	white-space: nowrap;
	vertical-align: top;
}
.event-title {
	font-weight: normal;
	color: #ffffff;
	margin-bottom: 4px;
}
.event-desc {
	color: #ffffff;
}
/* Highlight specific tracks or multi-column slots */
.break-slot {

	font-style: italic;
	color: #ff8400;
}





.artist-grid {
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
	gap: 20px;
	padding: 0px 0px 80px 0px;
}
.artist-card {
	background-color:#292929;
	padding: 16px;
	border-radius: 10px;
	text-align: left;
	line-height:1em;
	p {
		margin: 6px 0px 0px 0px;
		text-transform: uppercase;
		font-size:12px;
		font-weight: bold;
		color: #bbb;
	}
}
.artist-card img {
	width: 100%;
	height: 240px;
	border-radius: 6px;
	margin:0px;
	object-fit: cover
}


.faq {
	font-family:sans-serif;
	line-height:2em;
	p {
		margin:0px;
	}
	ul li {
		margin:0px;
		padding:0px;
	}
	h1,h2,h3 {
		font-family:"Inria Sans";
		margin:0px;
		padding:0px;
		line-height:1.5em;
	}
	h1 {
		font-size:3em;
		letter-spacing:0.025em;
	}
	h3 {
		font-size:1.1em;
		margin-top:40px;
	}
	img {
		width:65%;
		min-width:400px;
	}
}

table.starstuffinfo
	{
		background-color: black;
		border: none;
		margin: 0px;
	}

#bluebox {
	background-color:#006e8c;
	color:lightblue;
}
#bluebox a {
	color: white;
	text-decoration:underline;
}
#bluebox h1 {
	color: white;
}
.cluster {
	max-width: 1200px;
	margin: 0 auto;
	text-align: center;
}
@media only screen and (max-width:800px) {
	.cluster {
		/* max-width:85%; */ 
	}
}
@media only screen and (max-width:600px) {
	.logo {
		margin: auto;
		margin-left:none;
	}
}
.about {
	float:left;
	margin-left: 64px;
}
#abouthead {
	margin-top: 72px;
}
#logo {
	max-width:500px;
}
@media only screen and (max-width:600px) {
	#logo {
		max-width:85%;
	}
}
#about {
	max-width:700px;
	margin-left: -72px;
	margin-top: -72px;
	margin-bottom: -48px;
}
@media only screen and (max-width:600px) {
	#about {
		max-width:120%;
		margin-left:-50px;
	}
}
.signs {
	/* tried to compute with scrollbar width, but subtracting 220px instead */
	/* don't know what I'm doing wrong */
    height: calc((910px / 1961px) * (100vw - 220px ));
	max-height: 460px;
	min-height: 220px;
}
#signs {
    height: 48px;
	width: 48px;
	padding: 4px;
	margin-top: 0px;
}
#signs_xparent {
	max-width:700px;
	margin-left: -48px;
}
.navbar {
	color: #eee;
    margin-bottom: 36px;
	min-width:380px;
}
.astro_header1, .astro_header2 {
	font-family: "Jost", sans-serif;
	font-optical-sizing: auto;
	font-weight: 600;
	font-style: normal;
	color:#eee;
	text-transform: uppercase;
	letter-spacing: 0.2em;
}
.astro_header1 {
	font-size: 20px;
}
.astro_header2 {
	font-size: 12px;
}
#violator {
	width: 140px;
}
@media only screen and (max-width:600px) {
	.arrowblock {
		margin-left: 0px;
	}
}
.arrow {
	height: 130px;
}
.description {
	color: black;
	font-size: 18px;
	background-color: #fdf161;
	padding: 30px 36px;
	line-height: 28px;
	text-align: left;
}
.description a {
	text-decoration: underline;
	color:black;
}
.description img {
	max-width: 100%;
}
.starstuff_description {
	color: white;
	font-size: 16px;
	background-color: #333333;
	padding: 0px 10% 0px 10%;
	line-height: 40px;
	text-align: left;
    font-weight: 400;
    font-style: normal;
    margin: 0px;
    hr {
        border-color: #8d42a3;
        border-width: 1px;
        margin: 32px 0px;
        border-style: solid;
    }
	.lead-in {
		font-size: 28px;
	}
}
@media only screen and (max-width:800px) {
	.starstuff_description {
		padding: 0px 32px;
	}
}
.caption {
    font-size:14px;
    color: white;
    margin: 0px;
    line-height: 14px;
}
.tickets_sidebar {
    float: right;
    margin-right: -200px;
    width: 300px;
    padding: 48px;
    margin-left: 60px;
    background-color: black;
    font-size: 16px;
    text-align: left;
	a {
		text-decoration: none;
		cursor: pointer;
	}
    .button {
		font-size: 15px;
        background-color: #BA22BA;
        width: 100%;
        margin-right: 0px;
        max-width: 100%;
        margin: 0.5em 0px 2em 0px;
        color: white;
		cursor: pointer;
    }
}
@media only screen and (max-width:800px) {
	.tickets_sidebar {
		float: none;
		width: 80%;
		margin: 0px;
		margin-right: 0px;
	}
}
.secondary {
	margin-top: 48px;
	margin-bottom: 48px;
	color: #eee;
	text-decoration: none;
	font-size: 18px;
	background-color: #2A2B27;
	padding: 36px 36px 36px 36px;
	line-height: 28px;
	text-align: left;
	display:flex;
}
@media only screen and (max-width:800px) {
	.secondary {
		display:block;
	}
}
.nobg {
	background: none;
	padding: 0px;
	margin-bottom: 72px;
	font-size: 14px;
	line-height: 24px;
}
#emailform {
	display:block;
	width: calc(100%);
	margin-top:0;
	margin-bottom:0;
	position:relative;

	align-items:center;
}
.secondarycolumn {
	min-width:200px;
}
.secondaryhead {
	color: #eee;
	font-size: 14px;
	line-height: 13px;
	text-align: left;
	margin-bottom: 18px;
	margin-top: 0px;
}
#comingsoon {
	color: #f30;
}
@media only screen and (max-width:600px) {
	.secondaryhead {
		margin-top:18px;
	}
}
.poster {
	width: 240px;
	margin: 0px 32px 0px 0px;
	float: left;
}
@media only screen and (max-width:600px) {
	.poster {
		float:none;
	}
}
.moreinfo a {
	color: #FEEE76;
	font-size: 14px;
	line-height: 28px;
	text-align: right;
	float: right;
	margin-bottom: 18px;
}
.description .moreinfo a {
	color: black;
	font-size: 14px;
	line-height: 28px;
	text-align: right;
	float: right;
	margin-bottom: 18px;
}
.photo {
	margin-bottom: 48px;
	font-size: 1px;
	background-color: #2A2B27;
	padding: 0px;
}
.photo img {
	width: 100%;
	margin: 0px;
}
.photo video {
	width: 100%;
	margin: 0px;
}
.headshot {
	min-width: 240px;
	border-width: 24px;
	border-color: #eee;
	border-style: solid;
	margin-right: 32px;
}
#chrisd {
	display: none;
}
.navbar ul {
    display: flex;
    list-style-type: none;
    margin-block-start: 0px;
    margin-block-end: 0px;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 0px;
    unicode-bidi: isolate;
	justify-content: right;
	border-bottom-style: solid;
	border-color: red;
	border-bottom-width: 5px;
}
@media only screen and (max-width:600px) {
	.navbar ul {
		justify-content: left;
	}
}
li a {
	display: inline-block;
    padding:18px 28px;
    margin: 0px;
    font-size: 12px;
    font-weight: 600;
    font-style: normal;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 0.15em;
    color: #eee;
}
@media only screen and (max-width:600px) {
	li a {
		font-size: 12px;
		padding: 12px 12px;
	}
}
.active {
	background-color: red;
}
#mountains {
	margin-bottom:0px;
}
@media only screen and (max-width:600px) {
	#mountains {
		justify-content: left;
	}
}
.foot {
	display: flex;
	position: relative;
	align-items: center;
	padding: 0px 36px 0px 36px;
	background-color: #E75694;
	min-height: 100px;
}
@media only screen and (max-width:600px) {
	.foot {
		display:block;
		min-height: 120px;
	}
}

.formfielddesc {
	text-align: left;
}

.sticktothebottom {
	position: absolute;
	bottom: 0px;
	width: 100%;
}
.footcontent {
	position:absolute;
	font-size: 11px;
    font-weight: 600;
    font-style: normal;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 0.15em;
}
.footright {
	right: 36px;
	min-width: 300px;
}
@media only screen and (max-width:600px) {
	.footright {
		right: none;
		left: 36px;
		margin-top: 18px;
	}
}
.footcontent img {
	margin-right:12px;
	height: 32px;
	width: 32px;
	padding: 12px;
}
@media only screen and (max-width:600px) {
	.footcontent img {
		margin-top: 50px;
	}
}
.footcontent a:hover img {
    background-color:rgba(255, 255, 255, 0.10);
}


input, textarea, select{
 	height: 36px;
	width: 100%;
	margin: 0px 0px 16px 0px;
    padding: 0px 0px;
    text-rendering: auto;
	font-family:"Jost", sans-serif;
	font-optical-sizing: auto;
	font-weight:600;
	font-style:normal;
    color: fieldtext;
    letter-spacing: normal;
    word-spacing: normal;
    line-height: 1.5em;
    text-transform: none;
    text-indent: 8px;
    text-shadow: none;
    text-align: start;
    appearance: auto;
    -webkit-rtl-ordering: logical;
    cursor: text;
    background-color: field;
    border-width: 0px;
    border-style: none;
    border-color: none;
}
textarea {
	height: 8em;
}
.button {
	display:grid;
	cursor: pointer;
	min-width: 180px;
	max-width:50%;
	padding:8px 0px;
	text-align: center;
	text-transform: uppercase;
	font-weight: 600;
	color: black;
	background-color: #fdf161;
    text-indent: 0px;
	letter-spacing: 0.1em;
	text-decoration:none;
}
